            :root {
                --header-bg-color: #111117;
                --nav-item-color: #f5f5f5;
                --top-nav-item-color: #f5f5f5;
                --hero-bg-color: #03071e;

                --section-1-bg-color: #f5f5f5;
                --section-2-bg-color: #111117;
                --section-3-bg-color: #03071e;
                --section-4-bg-color: #eeeeee;
                --section-5-bg-color: #f5f5f5;
                --section-6-bg-color: #111117;

                --card-bg-color: #16161c;

                --footer-bg-color: #16161c;
            }
			
		#IntroBoxText
		{
			color:#FFF;
		}
		
		::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
		  color: grey;
		  opacity: 1; /* Firefox */
		}
		
		:-ms-input-placeholder { /* Internet Explorer 10-11 */
		  color: grey;
		}
		
		::-ms-input-placeholder { /* Microsoft Edge */
		  color: grey;
		}